﻿@charset "utf-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, span, fieldset, table, th, td{margin:0; padding:0; list-style:none;font-size:100%;font-family:Verdana, Geneva, sans-serif; font-size:14px;}
img,a{ margin:0; border:0;}
.clear{ clear:both;}
a{ text-decoration:none;hide-focus: expression(this.hideFocus=true); cursor:pointer;  /* for ie 5+ */outline: none;  /* for firefox 1.5 + */}
input{ outline:none; }
body{ background:#050505 url(../images/bg.jpg) repeat-x center top;width:100%; margin:0 auto;}
html{ overflow-x:hidden;}


.clearfloat{clear:both;height:1px; font-size:0; line-height: 0; overflow:hidden;}
.autoheight:after{content: "."; display: block; height: 0; clear: both; visibility: hidden} 
.hide{ display:block; text-indent:-9999px; font-size:0; line-height:0; overflow:hidden}
.left{ float:left}
.right{ float:right}
.orange{ color:#ee7700;}
.green{ color:#82af33;}
.blue{ color:#0b73b0;}
.green001{ color:#c4ec63;}
.gary{color:#707070}
.red{color:#da0000}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f36{ font-size:36px; line-height:40px;}
.fb{ font-weight:bold;}
.fw{ font-family:"微软雅黑",Verdana, Geneva, sans-serif;}
.t_d{ text-decoration:underline;}


/*************** top ********************/
.topBox{ width:1003px; margin:0 auto; clear:both; height:107px; overflow:hidden;}

.logo{width:288px; height:107px; float:left;}
.coname{height:102px; float:left; z-index:99;}

/************************** toplink ******************************************/
.toplink{float:right; padding-top:20px;color:#fff;/* width:430px; background:url(../images/ico_tel.png) no-repeat left 17px; padding-left:35px; */font-size:12px; text-align:right; padding-right:10px;} 
.toplink a{ color:#FFF; text-decoration:none}
.toplink a:hover{color:#fab60e; text-decoration:none}
.nybanner{ width:100%; background:050101; height:285px; margin:0 auto; text-align:center;}


/************************** search ******************************************/
.search{width:198px; height:26px; background:url(../images/searchK.png) no-repeat;float:right;} 
.searchTxt{color:#6e6e6e; width:165px; height:22px; line-height:22px; border:none; border-right:none;/*background:#c1a786;*/ float:left;font-size:11px; padding:2px 5px; background:none;}
.searchBtn{width:15px; height:13px; float:left; background:url(../images/searchBtn.gif) no-repeat 96% 0; border:0; cursor:pointer;   margin-top: 5px;}



.nav{height:60px; line-height:60px;width:1003px; margin:0 auto; overflow:hidden }
.nav li{ float:left; width:140px; height:60px; line-height:60px; font-weight:bold; text-align:center}
.nav li a{  color:#000; fofont-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:15px; text-align:center}
.nav li a:hover, .nav li a.current{ color:#FFF; background:url(../images/menu_hover.jpg) no-repeat; display:block; text-align:center}


.banner{ width:100%; height:510px; z-index:1; position:relative; overflow:hidden; background:#000}

.focus_ad{ height:510px; overflow:hidden; position:relative;}
.focus_ad .slide_pic li{display:none;}
.focus_ad .slide_pic .li_on{display:block;}

.focu_btn{ width:80px; margin:0 auto;}
.focus_ad .slide_txt{ width:80px; display:block; position:absolute; bottom:20px;}
.focus_ad .slide_txt li{width:20px;float:left;height:12px;line-height:12px;}
.focus_ad .slide_txt a,.focus_ad .slide_txt a:hover{ width:12px; height:12px; display:block; text-indent:-9999px;background:url(../images/li.png) no-repeat 0 0; _background:none;_filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/li.png', sizingmethod='scale');}
.focus_ad .slide_txt .li_on{}
.focus_ad .slide_txt .li_on a,.focus_ad .slide_txt .li_on a:hover{ background:url(../images/li_on.png) no-repeat 0 0;_background:none;_filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/li_on.png', sizingmethod='scale');}

.mianBox{ background:#030303; width:999px; margin:20px auto; padding:15px 2px; clear:both}
.cppBox{ width:312px; margin-left:15px; float:left}
.cpp_txt{ float:left; width:136px; height:130px; color:#FFF; font-size:14px; padding:10px; font-weight:bold; background:#242424;}
.cpp_txt span{ font-weight:normal; padding-top:5px; display:inline-block}
.cpp_Img{ width:156px; height:150px; float:right;}




/**************** foot ********************/
#bottom_menu{ height:30px; line-height:30px;width:100%; margin:0 auto; text-align:center; color:#fab60e; font-size:14px}
#bottom_menu a{ color:#fab60e;font-family:"微软雅黑",Verdana, Geneva, sans-serif;}
#bottom_menu a:hover{ color:#FFF; text-decoration:underline;}
#footer{ width:100%;height:30px;line-height:30px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:14px; color:#fff; margin:0 auto; text-align:center;}
.bottom_logo{vertical-align:middle; margin:15px auto;}


.nymianContent{ width:915px; margin:0 auto 15px; clear:both; padding:20px 44px; background:#1a1717;height:auto!important; min-height:500px;height:500px;overflow:hidden; _overflow:inherit; font-size:14px}
.nymianContent01{ width:1003px; margin:0 auto 15px; clear:both;background:#1a1717;height:auto!important; min-height:500px;height:500px;overflow:hidden; _overflow:inherit; font-size:14px}
.nymenu{ color:#FFF; height:40px; line-height:40px; margin-bottom:20px;}
.nymenu a{ color:#FFF; text-decoration:none;}
.nymenu a:hover, .nymenu a.current{ color:#fcb813;}

.cptu{ width:1003px; height:285px;}


.left02{width:185px; padding:20px 15px;  overflow:hidden}
.left_menu{width:185px;}
.left_menu .hd { width:185px; height:20px; line-height:20px; font-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:18px; color:#bababa; font-weight:bold; text-align:left; padding-bottom:22px;}
.left_menu .bd {width:185px;}
.left_menu .ft {display:block;overflow:hidden;}

.location{height:48px; line-height:48px; clear:both; margin-bottom:20px;border-bottom:1px solid #e6e6e6;}
.cur_wz{ float:left;font-size:18px; color:#000; font-weight:bold;font-family:"微软雅黑",Verdana, Geneva, sans-serif;}
/*.cur_wz span.en_t{ color:#505050; font-family:Arial, Helvetica, sans-serif; padding-left:5px;}*/
.weiz {padding-left:20px;color:#646464;/* background:url(../images/diot_home.gif) no-repeat left center;*/ height:30px; line-height:30px; padding-top:10px; padding-bottom:10px;}
.weiz a{color:#b2b2b2; text-decoration:none}
.weiz a:hover{color:#27519b}
.yellow{ color:#fcb813;}
.weiz .ico_nav_wz{  width:8px; height:9px; padding:0 10px;display:block; float:left;}

.cp_kindmenu{ background:url(../images/cp_kbg.jpg) no-repeat; height:44px; line-height:44px; padding-bottom:8px;font-family:"微软雅黑",Verdana, Geneva, sans-serif;}
.cp_kindmenu span{ float:left; display:block; width:96px; text-align:center; height:44px;line-height:44px; color:#1a1717;}
.cp_kindmenu a{ padding:0 20px; text-align:center; color:#646464;}
.cp_kindmenu a:hover, .cp_kindmenu a.current{ color:#fff;}
.cpsmtu{ height:195px; width:1003px; overflow:hidden; margin-top:10px; margin-bottom:20px;}

.cpkindBBox{ padding:0 14px 20px;}
.BBox_kind{ width:465px; height:265px; position:relative; float:left; margin:10px 11px;}
.kindTxt{ background:#000; color:#FFF; position:absolute; left:1px; top:1px; padding:10px 20px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:18px; z-index:99}
.kindTxt a{ color:#FFF;}
.kindImg{ position:absolute; width:465px; height:265px; z-index:1}




/*ot_class*/
.ot_class{ width:185px; display:block;}
.ot_class li{ line-height:32px; overflow:hidden; font-size:14px; margin-bottom:10px;}
.ot_class li a{ height:32px; line-height:32px;color:#757272; display:block; font-family:"宋体",Verdana, Geneva, sans-serif; padding-left:10px; background:#343232}
.ot_class li a:hover, .ot_class .current{color:#1a1717; padding-left:10px; background:#feba17 url(../images/diot04.gif) no-repeat 95% center}

.ot_class2{ padding:15px 40px; border-top:1px solid #FFF; background:#f7f7f7;}
.ot_class2 li{ border-bottom:none; background:none;}
.ot_class2 li a{ background:url(../images/diot03.gif) no-repeat left center; line-height:24px;height:24px;color:#333333; padding-left:15px;}
.ot_class2 li a:hover, .ot_class2 .current{ background:url(../images/diot03.gif) no-repeat left center;color:#1c56c2;padding-left:15px;}

.cBox{width:185px; padding:20px 15px;  border:1px solid #dadada; margin-top:20px; float:left}
.cBox .bt{width:185px; height:20px; line-height:20px; font-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:18px; color:#000000; font-weight:bold; text-align:left; padding-bottom:22px;}
.cBox .cImg{ width:185px; height:92px;}
.cBox span{ color:#5a5a5a; line-height:24px;}


/*.contactBox{ margin-top:10px; width:231px; height:95px;}*/
.lx_tel{ background:#165cc1; color:#FFF; padding:10px 15px;}
.codeT{ margin-top:15px; margin-bottom:15px;}

.inrig{width:770px; float:right; border-top:none; padding-right:10px; margin-top:20px;/*height:auto!important; min-height:500px;height:500px;overflow:hidden; _overflow:inherit;*/}

.articledeta{ color:#717070;/*font-size:12px;*/font-family:"微软雅黑",Verdana, Geneva, sans-serif;}
.articledeta td{ line-height:22px;}
.articledeta p{margin-bottom:2em; color:#717070; line-height:22px;font-family:"微软雅黑",Verdana, Geneva, sans-serif;/*font-size:12px;*/}
.articledeta h3{font-size:16px}
.nstitle{font-size:20px; text-align:center;margin:10px 0;color:#fff}
.nstitle h4{padding-top:20px; color:#fff}
.nstime{font-size:12px;font-weight:400;text-align:center; color:#fff; margin-bottom:30px; border-bottom:1px dashed #3a3737;border-top:1px dashed #3a3737; padding:5px 0;}
.dibg{padding:5px 0;float:right;}
.dibg a{color:#333;}
.dibg a:hover{color:#0165a8;}
.articledeta h6{font-size:14px;color:#666}
.articledeta .nslist li{margin-bottom:1em}

/**************** rollBox02 ********************/
.rollBox02{margin:0 auto; height:23px; display:block;}
.rollBox02 .LeftBotton{height:16px;width:9px;background:url(../images/arrow_nleft.gif) no-repeat;overflow:hidden;float:left;display:inline; cursor:pointer; margin:3px 10px 0 0;}
.rollBox02 .RightBotton{height:16px;width:9px;background:url(../images/arrow_nright.gif) no-repeat right center;overflow:hidden;float:left;display:inline; cursor:pointer; margin:3px 0 0 10px;}
.rollBox02 .Cont{width:662px; overflow:hidden; float:left;padding:0; margin:0;}
.rollBox02 .ScrCont{width:10000000px;}
.rollBox02 .Cont .pic{width:70px; float:left; text-align:center; margin-right:4px;}
.rollBox02 .Cont .pic a{vertical-align:middle; text-align:center; height:23px; display:block; display:table-cell !important; background:#e7e3e7; color:#848284; width:70px;}
/*.rollBox02 .Cont .pic img{margin:0 auto; vertical-align:middle; text-align:left;width:312px;height:188px; background:#FFF}
.rollBox02 .Cont .pic p{width:292px; color:#224b8b; margin:0 auto; line-height:18px; height:60px; text-align:left !important; font-weight:normal; background:#e7e7e7; padding:0 10px;}
.rollBox02 .Cont .pic p a{display:block; width:292px; font-size:14px; margin:0 auto;  padding:0; color:#464646; height:60px; line-height:18px;text-align:left !important;}*/
.rollBox02 .Cont a:link,.rollBox02 .Cont a:visited{color:#848284; text-decoration:none;text-align:center !important; }
.rollBox02 .Cont .pic a:hover, .rollBox02 .Cont .pic a.current{background:#104594;color:#fff; text-decoration:none;}*/
.rollBox02 #List1,.rollBox #List2{float:left;}
.rollBox02 .Cont .pic li{MARGIN-RIGHT:13px;}

.historyBox{ background:url(../images/licheng.jpg) no-repeat right 50px; min-height:400px;color:#666666; padding:30px 320px 10px 15px; line-height:18px;}
.historyBox h3{ font-family:Verdana, Geneva, sans-serif; font-size:24px; font-weight:600; color:#666666; padding-bottom:20px;}

.cpList01{}
.cpList01 li{ width:217px;  height:225px; overflow:hidden; display:block; text-align:center; float:left; margin-left:35px; margin-right:35px; margin-bottom:15px;}
.cpList01 .imgBox{width:215px; height:164px;overflow:hidden;border:1px solid #c3c3c3;box-shadow:0 0 8px #c3c3c3; background:#FFF;display: table-cell; vertical-align:middle; *font-size:164px; *display:block;*font-family:Arial;text-align:center;  }
.cpList01 .imgBox img{vertical-align:middle;}
.cpList01 .ptitle{  text-align:left;color:#b1b1b1;font-size:12px; padding:5px; text-align:center; }
.cpList01 .ptitle h4{ color:#b1b1b1;font-size:14px ;/*padding-top:12px; */font-weight:normal;font-family:"微软雅黑",Verdana, Geneva, sans-serif; }
.cpList01 .ptitle a{ color:#b1b1b1;}
.cpList01 .ptitle a:hover{ color:#fcb813; text-decoration:none;}
.cpList01 .li3{margin-right:0;}

.cpList{overflow: visible}
ul.cpList{}
.cpList li{ width:235px; overflow:hidden; display:block;  float:left; margin-left:10px; margin-bottom:15px;margin-right:10px; }
.cpList .imgBox{width:233px;background:#FFF;border:1px solid #dadada; text-align:center;vertical-align:middle;display:table-cell;  }
.cpList .imgBox img{ vertical-align:middle; text-align:center; width:233px; height:178px;}
.cpList p{ color:#5d5d5d;font-weight:normal;text-align:center; margin:0; padding:10px 0;}
.cpList p a{ color:#5d5d5d;}
.cpList p a:hover{ color:#27519b; text-decoration:none;}
.cpList .li3{margin-right:0;}

.cp_detail_parameter{ padding:0px 5px 10px;}
.img_area{width:350px;float:left;}
#preview{ float:left; width:350px; margin-top:30px;}
.jqzoom{ width:350px; height:350px; position:relative; border:1px solid #cccccc; }

/*.zoomdiv{ left:859px; height:400px; width:400px;}*/
.list-h li{ float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{ width:10px; height:45px; float:right;cursor:pointer; margin-top:5px;}
#spec-list{ /*width:325px; */float:left; overflow:hidden; margin-left:5px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:65px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}
#spec-list{ position:relative; width:322px;/*margin-right:6px;*/}
#spec-list ul{ margin-top:0;margin-left:0px;*margin-left:0px!important;*margin-left:0px;}
/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:0px; left:0px;width:350px;height:350px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}

.itemRt{ width:420px; float:right; margin-top:30px; padding:20px 30px; background:url(../images/cp_txt_con.jpg) repeat-x; font-size:14px; line-height:30px; height:184px;}

.next_cp{ color:#8f8f8f; border-top:1px dotted #d2d3d5; padding-top:20px; margin-top:20px;}
.next_cp a{ color:#8f8f8f; text-decoration:none;}
.next_cp a:hover{ color:#333; text-decoration:underline;}

/**************************aboutBox******************************************/
.cpsmBox{width:865px;float:left; margin-top:20px; margin-bottom:50px;}
.cpsm_box{height:32px;line-height:32px;font-weight:normal;text-align:center; background:url(../images/cpsm_bg.jpg) repeat-x;}
.cpsm_box li{float:left;width:97px;height:32px;line-height:32px;display:block;cursor:pointer;font-weight:bold;color:#666666;background:url(../images/cpsm_link.jpg) no-repeat;margin-left:10px;}
.cpsm_box li.hover{color:#0089cb;height:32px;line-height:32px;width:97px;background:url(../images/cpsm_hover.jpg) no-repeat;  font-size:14px;}
.cpsm_Contentbox{clear:both;border-top:none; padding:25px 0 0;}

a.cpBtn{width:105px; height:25px; line-height:25px; text-align:left; color:#165cc1;/* display:block;*/ cursor:pointer; padding-right:10px; background:url(../images/diot01.gif) no-repeat left center; padding-left:10px;}
a.cpBtn:hover{ color:#606060; text-decoration:none}
/**************************pList******************************************/
.pList{}
.pList li{  height:350px; overflow:hidden; display:block; text-align:center; float:left; width:270px; padding:0 20px;}
.pList .imgBox{width:270px; height:280px;overflow:hidden;}
.pList .imgBox img{ vertical-align:middle; text-align:center;/*width:270px; height:280px;*/}
.pList p{ line-height:16px; padding-top:10px; text-align:center;}
.pList p a{ color:#333; text-decoration:none;}
.pList p a:hover{ color:#00623b; text-decoration:none;}
.pList .li3{margin-right:0;}

/**************************pages******************************************/
.page {padding:30px 0;font-size:12px;font-family:Arial;text-align: center;clear:both;}
.page a {background-position:50% bottom;color:#999999;margin-right:3px;text-decoration:none;padding:3px 8px; border: #d9d9d9 1px solid; display:inline-block}
.page a:hover {border: #d9d9d9 1px solid; color: #fff; background-color: #3b3b3b;display:inline-block}
.page span.current {padding:3px 8px;font-weight:bold;color:#fff;margin-right:3px;background-color: #3b3b3b;border: #d9d9d9 1px solid; display:inline-block}
.page span.disabled {display: none;}
.page a.next {border: #d9d9d9 2px solid;margin: 0px 0px 0px 10px;}
.page a.next:hover {border: #d9d9d9 2px solid;}
.page a.prev {border: #d9d9d9 2px solid; margin: 0px 10px 0px 0px; }
.page a.prev:hover {border: #d9d9d9 2px solid;}
/**************************pages End******************************************/

.time_list li{ float:left; padding-right:20px; color:#000;}
.time_list li a{ color:#363636; text-decoration:none}
.time_list li a:hover{ color:#f6ac00; text-decoration:none}
.time_list li a.cur{ background:#095ab5; padding:5px 10px; color:#FFF}

/**************************newsContent01******************************************/
.newsContent01{padding-bottom:10px; margin-bottom:20px; margin-top:30px;width:730px; clear:both}
.foucsImg01{ width:144px; height:98px; border:1px solid #cccccc; padding:3px; float:left;}
.newsText01{ width:550px; padding-top:6px; float:right; color:#818181; line-height:20px;}
.newsText01 h5{ color:#0b61b6; font-size:14px; padding-bottom:10px; font-weight:bold;}
.newsText01 a{ color:#0b61b6; text-decoration:none}
.newsText01 a:hover{color:#0b61b6; text-decoration:underline;}
.dateBox{ color:#b0b0b0; padding-top:10px;}
/**************************newsContent01  End******************************************/
.nlist001 li{ overflow:hidden; height:40px; line-height:40px;border-bottom:1px dotted #3a3737; padding:0 10px;clear:both;display:block;}
.nlist001 li a{color:#b1b1b1;background:url(../images/diot01.gif) no-repeat left;padding-left:15px; float:left }
.nlist001 li a:hover{color:#febb18; text-decoration:none;background:url(../images/diot01.gif) no-repeat left;}
.nlist001 li span{font-size:10px; color:#585757; float:right; font-family:Verdana, Geneva, sans-serif; display:block}
.nlist001 li span.date{font-size:10px; color:#989ca5; float:right; font-family:Verdana, Geneva, sans-serif;}
.nlist001 li span.n_new{ padding-left:10px; background:url(../images/new_ico.gif) no-repeat; width:24px; height:10px; float:left; position:relative; top:14px; left:5px;}

.cp_p_box{ margin:0 auto 20px;}
.cp_p_bigtu{  max-width:725px; max-height:580px; margin-bottom:15px;}
.cp_p_smalltu{ margin-bottom:10px; clear:both}
.cp_p_smalltu li{ float:left; width:98px; height:79px; margin-right:10px; border:1px solid #d2d2d2;}
.cp_p_smalltu li img{width:98px; height:79px; }

.gotop{ background:url(../images/diot03.gif) no-repeat left center; padding-left:15px; color:#000; padding-right:15px; }
.goback{ background:url(../images/diot04.gif) no-repeat left center; padding-left:15px; color:#000;}
.gotop a, .goback a{ color:#000;}

.help_faq_Box{ margin:0 auto; text-align:left;}
.help_faq dl{float:left; width:100%; background:url(images/dot_line.gif) repeat-x 0 bottom; padding:5px 0 0; border-bottom:1px solid #e1e1e1;}
.help_faq dl dt{padding-left:45px; height:40px; clear:both; overflow:hidden; line-height:40px; background:url(../images/ico_q.gif) no-repeat 10px center; float:left; width:723px; font-size:12px;color:#d7000f;}
.help_faq dl dt a{ text-decoration:none;color:#d7000f; }
.help_faq dl dt a:hover{color:#d7000f;}
.help_faq dl dd{float:left; line-height:22px; padding:20px 20px 20px 45px; background:#F7F7F7 url(../images/ico_a.gif) no-repeat 10px 20px; font-size:12px; color:#666666;}

.jsbtn{ background:url(../images/diot05.gif) no-repeat left center; padding-left:25px; color:#4c4948;}
.jsbtn a{ color:#4c4948; text-decoration:none}
.jsbtn a:hover{ color:#d7000f; text-decoration:none}


ul.news_title{ height:40px; line-height:40px;color:#fff; font-weight:bold; background:#5b5b5b; width:915px;}
ul.news_title li{ float:left; text-align:center;}
ul.news_title .bumen{ width:250px;}
ul.news_title .zwei{ width:210px;}
ul.news_title .didian{ width:140px;}
ul.news_title .num{ width:140px;}
ul.news_title .date{ width:160px;float:right;}

ul.news_cont{ margin-top:20px; margin-bottom:20px;width:915px;}
ul.news_cont li{ clear:both; overflow:hidden; height:40px; line-height:40px; border-bottom:1px solid #323030;}
ul.news_cont li a{color:#5a5a5a; cursor:pointer; display:inline-block;width:915px;}
ul.news_cont li a:hover{color:#5a5a5a;color:#fcb813; background:#282828}
ul.news_cont li h1{ width:250px; text-align:center; font-weight:normal; font-size:12px; float:left; color:#5a5a5a}
ul.news_cont li h2{ width:195px; text-align:center; padding-left:15px;font-weight:normal; font-size:12px;float:left;}
/*ul.news_cont li h2 a{ color:#5a5a5a;}
ul.news_cont li h2 a:hover{ color:#fcb813;}*/
ul.news_cont li h3{ width:140px; text-align:center; font-weight:normal; font-size:12px; color:#5a5a5a;float:left;}
ul.news_cont li h4{ width:140px; text-align:center; font-weight:normal; font-size:12px; color:#5a5a5a;float:left;}
ul.news_cont li h5{text-align:center; font-weight:normal; font-size:12px;color:#5a5a5a; float:right; width:160px;}
ul.news_cont .linews{ background:#fdfdfd;}


.jobPage .bt{ font-size:18px; color:#555555; font-weight:bold; margin-bottom:10px;}
.jobPage .date{ font-size:12px; color:#6d6d6d; padding-bottom:20px;}
.jobPage span{ background:#5b5b5b; width:915px; border-bottom:1px solid #acacac; height:39px; line-height:39px;color:#fff; display:block; padding-left:10px; font-weight:bold;}
.jobPage p{ padding:20px 10px;}


#preview_next {
	padding-top:20px;
	padding-bottom:5px;
	line-height:16px;
	clear:both;
	border-top:1px solid #323030;
}
#preview_next p {
	height:16px;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}
#preview_next a{ color:#fff; text-decoration:none}
#preview_next a:hover{ color:#fcb813; text-decoration:underline}

.back{clear:both; margin-top:20px}
.back a{color:#fff; font-family:'宋体'}
.back a:hover{color:#febb18; text-decoration:none}

.list_bottom{ clear:both; border-top:1px solid #000; height:25px; line-height:25px; clear:both}
.print{ float:right;height:25px; line-height:25px; display:block; position:relative; top:5px; }

.cp_kindBox{ border-bottom:1px solid #cccccc; padding-bottom:1px;height:40px; line-height:40px; }
.cp_kindBox a{ color:#666666; font-weight:normal;font-size:14px; display:inline-block; padding:0 5px;}
.cp_kindBox a:hover, .cp_kindBox  a.current{ color:#666666; font-weight:normal; font-size:14px; background:url(../images/cp_2kind_hover.gif) no-repeat center bottom; color:#27519b}
.one_kind{ background:url(../images/cp_kindbg.gif) no-repeat right center; padding-right:20px; height:40px; line-height:40px; float:left; display:inline-block; font-size:24px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; color:#27519b; margin-right:10px; font-weight:bold;}


.cp_pBox{background:#fff; margin:5px; width:971px;}
.cpbig{ float:left; width:380px; padding:0 40px;}
.cp_pCon{ float:right; width:445px; padding-right:40px; padding-top:40px; line-height:24px;}
.cp_pCon h5{ font-size:20px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; color:#27519b; padding-bottom:20px;}


/*.zoomdiv{ left:859px; height:400px; width:400px;}*/
.list-h li{ float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{ width:10px; height:45px; float:right;cursor:pointer; margin-top:5px;}
#spec-list{ /*width:325px; */float:left; overflow:hidden; margin-left:5px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:65px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}
#spec-list{ position:relative; width:322px;/*margin-right:6px;*/}
#spec-list ul{ margin-top:0;margin-left:0px;*margin-left:0px!important;*margin-left:0px;}
/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}


/*newsBox03*/
#newsBox03{width:669px; margin-top:20px; margin-bottom:20px;}
.Menubox03{width:669px;height:30px;line-height:30px;background:url(../images/cp_cans_bg.jpg) repeat-x;}
.Menubox03 li{float:left;height:30px;line-height:30px;display:block;cursor:pointer;width:129px;text-align:center;background:url(../images/cp_cans_link.gif) no-repeat 0 0;color:#4b4b4b;padding-right:4px; font-weight:bold;}
.Menubox03 li.hover{width:129px;color:#005bac;height:30px;line-height:30px;background:url(../images/cp_cans_hover.gif) no-repeat 0 0;font-weight:bold; padding-top:0px;}
.Contentbox03{clear:both;border-top:none; margin-top:10px; padding:0px 5px;}

.alist li{ float:left; background:url(../images/appBox.jpg) no-repeat; width:315px; height:315px;  margin-left:30px; margin-bottom:30px; }
.aBox{ padding:40px; margin:0 auto; text-align:center;} 
.aBtn{ background:url(../images/appBtn.png) no-repeat; width:147px; height:29px; line-height:29px; margin:0 auto; text-align:center; color:#165cc1;}

.help_faq_Box{ margin:0 auto; text-align:left;}
.help_faq dl{float:left; width:100%; background:url(images/dot_line.gif) repeat-x 0 bottom; padding:5px 0 0; border-bottom:1px solid #e1e1e1;}
.help_faq dl dt{padding-left:45px; height:40px; clear:both; overflow:hidden; line-height:40px; background:url(../images/ico_q.gif) no-repeat 10px center; float:left; width:723px; font-size:12px;}
.help_faq dl dt a{ text-decoration:none; color:#0167bb;}
.help_faq dl dd{float:left; line-height:22px; padding:20px 20px 20px 45px; background:#F7F7F7 url(../images/ico_a.gif) no-repeat 10px 20px; font-size:12px; color:#666666;}

.nlist002 li{ overflow:hidden; height:35px; line-height:35px;border-bottom:1px dotted #b8b8b8; clear:both;display:block;}
.nlist002 li a{color:#000000;float:left;background:url(../images/diot09.gif) no-repeat 10px center;padding-left:25px; width:685px;}
.nlist002 li a:hover{color:#000000; text-decoration:none;background:#f5f5f5 url(../images/diot09.gif) no-repeat 10px center;}
.nlist002 li span{font-size:10px; color:#989ca5; float:right; font-family:Verdana, Geneva, sans-serif; display:block}
.nlist002 li span.downloadBtn{/*font-size:10px; color:#989ca5; */float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/ico_download.gif) no-repeat left center; width:18px; height:18px; padding-right:10px; padding-top:12px;}
.nlist002 li span.n_new{ padding-left:10px; background:url(../images/new_ico.gif) no-repeat; width:24px; height:10px; float:left; position:relative; top:10px; left:5px;}

.nlist003 li{ overflow:hidden; height:35px; line-height:35px;border-bottom:1px dotted #b8b8b8; clear:both;display:block;}
.nlist003 li a{color:#000000;float:left;background:url(../images/ico_video.gif) no-repeat 10px center;padding-left:30px; width:700px;}
.nlist003 li a:hover{color:#000000; text-decoration:none;background:#f5f5f5 url(../images/ico_video.gif) no-repeat 10px center;}
.nlist003 li span{font-size:10px; color:#989ca5; float:right; font-family:Verdana, Geneva, sans-serif; width:100px;}
.nlist003 li span.downloadBtn{/*font-size:10px; color:#989ca5; */float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/ico_download.gif) no-repeat left center; width:18px; height:18px; padding-right:10px; padding-top:12px;}
.nlist003 li span.n_new{ padding-left:10px; background:url(../images/new_ico.gif) no-repeat; width:24px; height:10px; float:left; position:relative; top:10px; left:5px;}

.feedback_box{ margin-top:20px; padding:0 20px;}
.feedback_t{ color:#959595; line-height:24px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; }
.feedbackBtn{ background:url(../images/fbtn.gif) no-repeat; width:59px; height:25px; border:none; text-indent:-999999px;display:block;cursor:pointer;}
.f_box{ padding:20px 30px; color:#504f4f; background:#FFF; margin-top:20px;}
.f_box td{ padding:10px 20px;}
.f_input{ border:1px solid #cbc9c9;}


.web_t{height:30px; line-height:30px; border-bottom:1px solid #343434; margin-bottom:10px; background:url(../images/diot02.gif) no-repeat 6px 10px; padding-left:20px; color:#fff; font-weight:bold;}
.web_t a{ color:#fff;}
.web_t span{font-size:15px;}
.web_t a:hover{color:#fff; text-decoration:none}
/*nav03*/
#nav03 li {
	float:left;
	line-height:20px;
	width:160px;
	font-size:14px;
	display:block;	
	text-align:left;	
}
#nav03 li a { 
	color:#898989;
	text-decoration:none;
	display:block;
    padding-left:20px;
	height:22px;
	margin-left:4px;
	background:url(../images/diot01.jpg) no-repeat 6px 6px;
}
#nav03  li a:hover {
	color:#fcb813;
	width:auto;
	text-decoration:none;
	height:22px;
}
.toolbar-item,.toolbar-layer{background:url(../images/toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px; z-index:999;}/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}

.cpName{color:#ffffff; line-height:40px;font-family:"微软雅黑",Verdana, Geneva, sans-serif; border-bottom:1px solid #5f5d5d; margin-bottom:20px; font-weight:bold; font-size:18px}
.cp_p{}
.cp_js{ line-height:24px; color:#969696; float:left; width:600px;}
.cp_tt{ float:right; width:300px; text-align:right}

.focus_ad1{ height:285px; overflow:hidden; position:relative;}
.focus_ad1 .slide_pic li{display:none;}
.focus_ad1 .slide_pic .li_on{display:block;}

.focu_btn{ width:80px; margin:0 auto;}
.focus_ad1 .slide_txt{ width:80px; display:block; position:absolute; bottom:20px;}
.focus_ad1 .slide_txt li{width:20px;float:left;height:12px;line-height:12px;}
.focus_ad1 .slide_txt a,.focus_ad1 .slide_txt a:hover{ width:12px; height:12px; display:block; text-indent:-9999px;background:url(../images/li.png) no-repeat 0 0; _background:none;_filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/li.png', sizingmethod='scale');}
.focus_ad1 .slide_txt .li_on{}
.focus_ad1 .slide_txt .li_on a,.focus_ad1 .slide_txt .li_on a:hover{ background:url(../images/li_on.png) no-repeat 0 0;_background:none;_filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/li_on.png', sizingmethod='scale');}
